Description

All shapefiles have a res_id field, which should be matching a resident. Eg, the shapefile for well mention res_id 1738, 2093, etc.

Who are those?

We need a resident list (csv is ok) to be imported in the residents table in the DB. Columns should be at least:

- res_id

- name

Optional:

- master list number

- asyncto id

Asyncto would be useful for later: get the contact (tel, mail) from the AV directory.

History

#1 - 21/12/2016 12:34 - Giulio Di Anastasio

- File residents.csv added

Dear Philippe,

I am replying here to your ticket #3371 about residents list, hope I am doing it right!

So, I made a csv file with the fields

1. id

2. loc_id

3. name of the resident

4. landline number

5. mobile number

6. email id

I compiled these data from the directory, hope it is ok for you

I attache the csv file herewith

Please let me know how to name the fields, and if otherwise the file is ok

Thanks

Giulio
#2 - 21/12/2016 12:38 - Philippe May

Yes, the comment is in the right place 
+1.png 

Will do try to import.

#3 - 26/12/2016 15:24 - Giulio Di Anastasio

- Status changed from New to Closed

#4 - 09/07/2019 11:35 - Philippe May

- File deleted (residents.csv)
